/*
Theme Name: egory
Template: hueman
*/
 
@import url("../hueman/style.css");

#header { 
	background-image:url(https://e-gory.pl/images/main/panorama.jpg);
	background-repeat: no-repeat;
	background-position: center;
	}

img { 
	border: 1px solid #000000; 
	} 

.site-title a img,
.textwidget a img {
	border: none;
	}	

.nav-wrap {
	background: #33363b;
	}
	
.nav > li { 
	/* font-size: 12px !important; */
	 }	 

.nav ul { 
  	width: 230px; 
	}
  
.nav ul ul { 
	left: 230px; 
	/* font-size: 12px !important; */
	}

.sub-menu li a { 
	/* font-size: 12px !important; */
	}

.entry { 
	font-size: 16px;
	}

.post-byline { 
	font-size: 11px;  
	}
	
.entry-inner p:first-child {
	font-weight: bold;
	}

h5 {
	border-left: 5px solid #e5e5e5;
	padding-left: 7px; 	
	} 

h6 {
	font-size: 0.8em !important;
	color: #ccc;
	}

.warn,
.uwaga {
	padding: 10px 10px 10px 35px;
	background-image: url(https://e-gory.pl/images/main/icon-warning.png);
	background-position: 0px 13px;
	background-repeat: no-repeat;
	min-height: 30px;
	color: #FF0004;
	font-weight: bold;
	}	

.info {
	padding: 10px 10px 10px 35px;
	background-image: url(https://e-gory.pl/images/main/icon-info.png);
	background-position: 0px 13px;
	background-repeat: no-repeat;
	min-height: 30px;
	color: #0000ff;
	font-weight: bold;
	}
	
.breaking {
	height: 60px; 
	background-color:#F98D03; 
	padding: 0px 10px 0px 10px;
	}
	
.slideBody {
	padding-top: 13px;
	}	

.fade {
	font-weight: bold;
	}
	
#top-posts-2 ul li {
	border-bottom: 1px solid #e4e4e4;
	padding: 8px 0px 8px 0px;
	}
	
#custom_html-4 {
	background-color: #FFA04D;
	}